[File]
ANSICP=1251
Author=Igor Remez
LangId=1058
Name=Українська (Україна) (1058)
VersionId=0

[Scheduler]
ChangeModeConfirmation=Зміна режиму видалить усі створені завдання. Продовжити?
Days=день|дні|днів|день
Every=Кожен|Кожен|Кожні|Кожен
GroupByEvent=За подією
GroupByTime=За часом
Minutes=хвилина|хвилини|хвилин|хвилина
Months=місяць|місяці|місяців|місяць
Running=Виконується...
Tracks=трек|треки|треків|трек
WeekDays=Понеділок|Вівторок|Середа|Четвер|П'ятниця|Субота|Неділя
WeekDaysShort=ПН|ВТ|СР|ЧТ|ПТ|СБ|НД
Weeks=тиждень|тижні|тижнів|тиждень
Years=рік|роки|років|рік

[Scheduler.Actions]
ChangeVolume=Змінити гучність
CloseApp=Закрити застосунок
Hibernate=Перейти в режим глибокого сну
NextTrack=Перейти до наступного треку
PausePlayback=Призупинити відтворення
ResumePlayback=Продовжити відтворення
Shutdown=Вимкнути комп'ютер
Sleep=Перейти в сплячий режим
StartPlayback=Почати відтворення
StartRadioCapture=Почати запис радіо
StopPlayback=Зупинити відтворення
StopRadioCapture=Зупинити запис радіо
SwitchOutput=Змінити пристрій виводу

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Відмінити
btnOk=ОК
Caption=Дія: змінити гучність
cbBeforeTheAction=Змінює гучність перед іншими діями
cbFading=Плавна зміна гучності протягом:
GB1=Цільова гучність
lbBeforeTheActionWarning=Параметр доступний лише для завдань, які починаються за часом

[SchedulerPlaybackSettingsDialog]
btnCancel=Відмінити
btnOk=ОК
Caption=Дія: почати відтворення
cbReturnToPreviousPlaylist=Повернутися до попереднього плейлиста
cbStartFromBeginning=Відтворити з початку
lbFileOffset=Почати відтворення з
lbReturnAfter=Після відтворення:
pcpPlayFile=Відтворити файл
pcpPlayPlaylist=Відтворити плейлист

[SchedulerSimpleTasksView]
btnAdvancedView=Розширений режим
btnApply=Застосувати
btnClose=Закрити
Caption=Планувальник
CB1=Плавна зміна гучності
CB3=Плавне зменшення гучності протягом:
CB4=Плавне збільшення гучності протягом:
cbAlarm=Увімкнути будильник
cbsCloseApplication=Вийти з програми
cbsEventByTime=В зазначений час
cbsEventOnFileEnd=Після закінчення файлу
cbsEventOnPlaylistEnd=Після закінчення плейлиста
cbsEventOnQueueEnd=Після закінчення черги
cbShutdown=Увімкнути таймер сну
cbShutdownAtGivenTime=В заданий час
cbShutdownOnElapsed=Через заданий час
cbsPausePlayback=Призупинити відтворення
GB1=Гучність
L1=Час:
L3=Кількість файлів, після відтворення яких виконається дія:
L4=Вкажіть об’єкт для відтворення
rbAlarmPlayFile=Файл
rbAlarmPlayPlaylist=Плейлист
tcMainPage1=Таймер сну
tcMainPage2=Будильник

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Вимкнути комп'ютер
i[1]=Перейти в режим глибокого сну
i[2]=Перейти в сплячий режим

[SchedulerTaskEditorDialog]
acDelete=Видалити
acEdit=Редагувати
Background=Завдання
btnCancel=Відмінити
btnOK=Ok
Caption=Планувальник
cbAllowWakeUp=Розбудити комп'ютер (якщо можливо)
cbWaitForTrackToFinish=Дочекатися завершення відтворення треку
gbActions=Дії
gbEvent=Почати
gbName=Назва
gbRecurrence=Повторити
gbRepeatThroughoutDay=Повторювати протягом дня
IncompatibleWarning=Ця дія несумісна з однією з уже створених.
lbDecrease=-%d хвилин
lbIncrease=+%d хвилин
lbNow=Встановити поточну дату і час
lbTracksNumber=Кількість треків, після відтворення яких запуститься виконання завдання:
miAdd=Додати

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=В зазначену дату і час
i[1]=Після закінчення таймера
i[2]=Після закінчення треку
i[3]=Після закінчення черги
i[4]=Після закінчення плейлиста

[SchedulerTasksDialog]
acAdd=Додати
acClone=Клонувати
acDeleteSelected=Видалити
acEdit=Редагувати
Background=Список завдань
btnClose=Закрити
btnSimpleView=Спрощений режим
Caption=Планувальник
DeleteConfirmation=Ця дія видалить вибрані завдання! Продовжити?

